`<div0>` | (level-0 text division) contains the largest possible subdivision of the body of a text.
Attributes: |
Example |
    <div0 n=I id='LEVI' type=part>
       <head>Part I: Of Man </head>
       <div1 n='1' id='LEVI1' type=chapter>
         <head>Chap. I. Of Sense </head>
         <p>Concerning the Thoughts of man...
       </div1>
        <!-- further chapters here -->
    </div0>
    <div0 n=II id=LEVII type=part>
       <head>Part II: Of Common-Wealth</head>
       <!-- ... -->
    </div0>
Note |
Tagset | base tag set for common core features
Class | declaring, divn
Filename | `teistr2`
Content: | any sequence of low-level structural elements, possibly grouped into lower subdivisions.
Parents | body
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline div1 divGen docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT div0          - O  ((%m.divtop;)*, ( (div1 | divGen)+
                                 | ( (%component;)+, (div1 |
                                 divGen)*)), (%m.divbot;)*)         >
    <!ATTLIST div0               %a.global
                                 %a.declaring
                                 %a.divn                            >
See | 7.1.2 ; 13.4

Back to index